@charset 'utf-8';
/*
  Theme Name: Femme Child
  Theme URI: http://femme.ancorathemes.com/
  Description: Femme - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: femme
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  femme
*/


/* =Theme customization starts here
-------------------------------------------------------------- */




.post_content.entry-content .about-us-banner{
  background-position: top 25% center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  display: flex;
  align-items: center;
}
.post_content.entry-content .about-us-banner::before {
    position: absolute;
    content: "";
    background-color: #000000;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.4;
}
.about-us-second-row.vc_row.wpb_row{
  background-repeat: no-repeat !important;
  background-size: cover !important;
  align-content: center;
}
.about-us-second-row .sc_layouts_column_icons_position_left{
  height: 100%;
}
/* .about-us-second-row .about-us-content-custom{
    position: absolute;
    width: 40%;
    right: 0;
    padding: 20px;
} */
/* .quote-icon {
    width: 40%;
    justify-content: start;
    display: flex;
} */
.about-us-second-row .about-us-content-custom p{
  margin-bottom: 0;
  color: #2A2A2A;
}
.icon-quote:before {
    font-size: 1.5em !important;
    padding-right: 10px;
    padding-bottom: 10px;
}
.custom-quote-inner-row {
   padding-right: 80px;
    padding-left: 100px;
}

@media(min-width : 480px){

  .hairCareSlider.sc_blogger .sc_blogger_item .sc_blogger_item_featured img{
    max-height: 130px;
    height: 100%;
    min-height: 130px;
    object-fit: cover;
  }
  .hairCareSlider.sc_blogger .sc_blogger_item .sc_blogger_item_featured{
    width: 100%;
  }
}
@media(max-width : 767px){
  .about-us-second-row .about-us-content-custom{
    padding: 0px 20px 20px;
  }
  .icon-quote:before {
    padding-left: 35px;
}
.custom-quote-inner-row {
   padding-right: 0px !important;
    padding-left: 65px !important;
}
}